body, button, 
input, select, 
optgroup, 
textarea, 
a, 
a:focus,
.menu-panel .site-title a, 
.menu-panel .site-description, 
.widget-title, 
.contact-icons .thememattic-icon {
    color: #fff;
}

a:hover {
    color:#594833 !important;
}

.aside-panel {
    position: relative;
    display: block;
    box-sizing: inherit;
    color: #fff;
}
.aside-menu {
    transition: width 150ms;
    position: fixed;
    height: 100%;
    width: 50px;
    left: 0;
    top: 0;
    z-index: 10;
    font-size: 0.9rem;
}
.nav-panel {
    transition: left 150ms;
    background-color: #000;
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    width: 50px;
    z-index: 100;
}
.trigger-nav {
    border-color: #272727 !important;
    cursor: pointer;
    position: relative;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
@media screen and (min-width: 992px){
    .trigger-nav {
        padding-top: 35px;
    }
}
body .trigger-icon .icon-bar, 
body .main-navigation .menu li a i:before, 
body .main-navigation .menu li a i:after, 
body .widget-title:before {
    background: #fff;
}
.trigger-icon {
    cursor: pointer;
    display: block;
    width: 35px;
    height: 25px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    color:#FFF;
}
.trigger-icon .icon-bar {
    width: 35px;
    height: 1px;
    background: #000;
    position: absolute;
    left: 0;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}
.trigger-icon .icon-bar.top {
    top: 0;
}
.trigger-icon .icon-bar.middle {
    top: 10px;
}
.trigger-icon .icon-bar.bottom {
    top: 20px;
}

.asidepanel-icon {
    position: absolute;
    bottom: 0;
    width: 100%;
}
.asidepanel-icon__item {
    margin-bottom: 1rem;
    cursor: pointer;
}
.contact-icons {
    text-align: center;
    font-size: 20px;
    line-height: 100%;
}
.thememattic-icon {
    vertical-align: middle;
}
.menu-panel, #secondary {
    background: #060606;
}
.menu-panel {
    transition: left 150ms;
    position: absolute;
    height: 100%;
    width: 250px;
    left: -300px;
    top: 0;
    z-index: 50;
    overflow-x: visible;
}
@media screen and (min-width: 992px) {
    body.extended-menu .menu-panel {
        left: 50px;
    }
}
@media screen and (max-width: 991px) {
    body.extended-menu .aside-menu .menu-panel {
        left: 0 !important;
    }
}
body {
    transition: margin-left 150ms;
}
body.extended-menu {
    margin-left: 300px;
}



.site-branding {
    max-width: 220px;
    padding-top: 30px;
    margin-bottom: 30px;
    padding-left: 25px;
    padding-right: 25px;
}
.site-branding  img {
    height: auto;
    max-width: 100%;
}
.site-title {
    font-family: helvetica, arial, sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    margin: 0 auto;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    line-height: 1.07317;
}
.site-description {
    font-family: Roboto Condensed !important;
    display: block;
    margin: 10px auto;
    font-size: 12px !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 19.2px;
    -webkit-font-smoothing: antialiased;
}
.thememattic-navigation {
    position: relative;
}
#site-navigation {
    height: 60vh;
    overflow-y: auto !important;
    overflow-anchor: none;
    -ms-overflow-style: none;
    touch-action: auto;
    -ms-touch-action: auto;
}
.main-navigation ul {
    list-style: none;
    margin: 0 auto;
    padding: 0;
    
}
.main-navigation ul li a {
    font-family: Roboto Condensed !important;
    padding: 10px 25px;
    display: block;
    transition: color 0.05s linear;
    text-decoration: none;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
    letter-spacing: .06em;
}
.main-navigation .menu li .sub-menu,
.main-navigation .menu li .children {
    list-style: none;
    padding: 0;
    padding-left: 10px;
    margin: 0;
    
    height: 0;
    overflow: hidden;
}
.main-navigation #primary-menu ul.sub-menu li a {
    font-size: 14px;
}
.menu-item {
    display: block;
    margin-left: 0;
    margin-right: 0;
}


.main-navigation .menu li a i {
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    width: 30px;
    z-index: 1;
}
body .trigger-icon .icon-bar, 
body .main-navigation .menu li a i:before, 
body .main-navigation .menu li a i:after, 
body .widget-title:before {
    background: #fff;
}
.main-navigation .menu li a i:before, 
.main-navigation .menu li a i:after {
    content: '';
    width: 13px;
    height: 1px;
    background-color: #152035;
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.main-navigation .menu li a i.active:after {
    width: 13px;
    height: 1px;
}
.main-navigation .menu li a i:after {
    width: 1px;
    height: 13px;
}



body {
    background-color:#000 !important;
}
.slfg_items label {
    color:#FFF !important;
}
select,
input,
textarea,
.bootstrap-select .dropdown-toggle,
#btn-add-to-cart,
.btn-primary {
    background-color: #594833 !important;
    color:#fff !important;
    border: none !important;
}


#btn-add-to-cart:hover,
.btn-primary:hover {
    color:#fff !important;
}


.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:focus, 
.nav-tabs>li.active>a:hover {
    background-color:transparent;
    color:#594833 !important;
}
.btn-default .caret, .btn-success .caret {
    color:#fff;
}
h3 {
    color:#594833;
}
#filters-slide-toggle,
.btn_viewall,
.btn_viewall:hover,
.label_sport {
    background-color:#594833 !important;
    color:#fff !important;
    border:none !important;
}
.slfg_toggle .slfg_toggle_inner {
    color:#fff !important;
}
.ui-widget-header {
    background-color:#594833 !important;
}
.breadcrumb {
    z-index: 9 !important;
    padding-top: 10px !important;
    background-color:#000 !important;
}
ol.breadcrumb li a {
    color:#fff !important;
}
.breadcrumb li.active, .breadcrumb li a:hover {
    color:#594833 !important;
}
.table-striped > tbody > tr {
    background-color:#594833 !important;
}
.sldi_top.goback a {
    color:#fff !important;
}
#extra_fields {
    margin:0;
}
p {
    color:#eee;
}
h2 {
    color: #594833;
}
.shopitems_list .shponlcpi_proddetails {
    color:#eee !important;
}
.chilli-tabs li a,
.chilli-tabs li.active a {
    border:none !important;
    color:#eee !important;
}
.chilli-tabs li.active a {
    background-color:#594833 !important;
}
.chilli-tabs-content .tab-content{
    border-top-color:#594833 !important;
}
footer {
    display: none;
}